SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
Changelog for glibc-2.1.3-1.i386.rpm :
Thu Aug 5 06:00:00 1999 Hao Li
- WARNING: Don\'t use \"rpm -Uvh ...\" to upgrade glibc in a running system.
YOU WILL BE SCREWED UP VERY BADLY. The correct way of doing it is to
boot the system up with floppies, mount the root partition and the
partition containing the glibc RPMs, then use \"rpm --root ... -Uvh ...\"
to do a chrooted upgrade.

Thu Aug 5 06:00:00 1999 Hao Li
- glibc-2.1.2pre2. Build error unless built in a seperate directory.
- According to INSTALL /usr/libexec/pt_chown is not needed for Linux kernel
2.1 or newer, but I\'ll leave it there anyway.
- /etc/localtime and /etc/nsswitch.conf are two files which are most
possibly necessary to customize for normal users. People not using
NIS or NIS+ can disable nscd using \"/sbin/chkconfig --del nscd\".